Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451158 - Closing Wine causes system to lock up.
Summary: Closing Wine causes system to lock up.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: wine
Version: 9
Hardware: All
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-13 02:07 UTC by eric@christensenplace.us
Modified: 2008-07-18 20:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-18 20:42:25 UTC


Attachments (Terms of Use)

Description eric@christensenplace.us 2008-06-13 02:07:01 UTC
escription of problem: When I'm using Wine and I close it, a few seconds go by
and then the system completely stops.  I cannot switch to a different terminal
or anything.  Mouse freezes, etc.  Rebooting it the only solution.

Version-Release number of selected component (if applicable): 1.0-0.4.rc4.fc9
and 1.0-0.3.rc3.fc9.  Does not appear to affect 0.9.58-1.fc9

How reproducible: Very


Steps to Reproduce:
1. Use a program in Wine.
2. Close Wine.
3. Wait a few seconds...
  
Actual results:
Computer locks up.

Expected results:
Computer not lock up.

Additional info: This is happening while I'm running Airmail2000.  I don't have
any other programs that I use Wine with.

Comment 1 Andreas Bierfert 2008-06-17 09:42:07 UTC
Which kernel version are you running?

Comment 2 eric@christensenplace.us 2008-07-18 20:42:25 UTC
I'm using 2.6.25.10-86.fc9.i686 and am no longer seeing this problem with the
current version of Wine.


Note You need to log in before you can comment on or make changes to this bug.